Get root folder for a plan Run in API Explorer
Ask AI
GET
/api/v1/plans/{plan_uuid}/documents
curl \
--request GET 'https://api.plannrcrm.com/api/v1/plans/6ff8f7f6-1eb3-3525-be4a-3932c805afed/documents' \
--header "Authorization: Bearer $ACCESS_TOKEN" \
--header "X-PLANNR-ACCOUNT-UUID: {YOUR_PLANNR_ACCOUNT_UUID}"
Response examples (200)
{
"uuid": "a3f6e69b-48c9-4edc-ac4b-9e9ca5d92cb4",
"created_at": "2026-10-30T16:30:03+00:00",
"updated_at": "2026-10-30T16:30:03+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": [
{
"uuid": "58a9f4f6-53a3-4801-b5cc-a7547e44012b",
"created_at": "2026-10-30T16:30:03+00:00",
"updated_at": "2026-10-30T16:30:03+00:00",
"name": "Gareth Thompson",
"write": true
}
],
"folders_count": 5,
"folders": [
{
"uuid": "2dc2525d-fd2f-49a6-ad65-dbb196dc4c6d",
"created_at": "2026-10-30T16:30:03+00:00",
"updated_at": "2026-10-30T16:30:03+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "6c4852ae-fe2f-4f30-881c-d1e148e06438",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "595dd963-c914-4a8f-8c21-82753239415c",
"created_at": "2026-10-30T16:30:12+00:00",
"original_created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"uploaded_at": "2026-10-30T16:30:12+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-10-30T16:30:12+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/a8c4f2b2-8d7a-4a86-8916-f779ed5aec3a/download",
"preview_url": "https://api.plannrcrm.com/file/0cc15217-2a66-4fd5-9ba6-3f087d272ea0/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"files_count": 8,
"files": [
{
"uuid": "a7a6d0a9-e08f-4517-8d58-2ad779bf56c4",
"created_at": "2026-10-30T16:30:03+00:00",
"original_created_at": "2026-10-30T16:30:03+00:00",
"updated_at": "2026-10-30T16:30:03+00:00",
"uploaded_at": "2026-10-30T16:30:03+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-10-30T16:30:03+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/338c35a4-8a8f-49f2-af47-e049b831ff5a/download",
"preview_url": "https://api.plannrcrm.com/file/5e2fb288-ac21-4777-9e2d-e17dbc7c39ff/preview",
"folder_name": "folder 2",
"folder": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": "5ff9d0a9-03d3-484f-9327-93e412cb89c2"
},
"firm": {
"uuid": "1f862346-f3aa-4165-a914-a92b12a0f570",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Codepotato",
"slug": "codepotato",
"address_1": "Suite E, 5 The Briars",
"address_2": "Waterberry Drive",
"town_city": "Waterlooville",
"county": "Hampshire",
"postcode": "PO7 7YH",
"country": "United Kingdom",
"regulatory_text": "Regulatory text",
"logo": "https://api.plannrcrm.com/images/plannr.jpg",
"logo_icon": "https://api.plannrcrm.com/images/plannr-icon.jpg",
"brand_colours": {
"sidebar_background": "#0E0E56",
"sidebar_accent": "#36367E",
"sidebar_text": "#FFFFFF",
"sidebar_hover": "#0A0A42",
"sidebar_active": "#53DBB8",
"sidebar_title_background": "#36367E",
"sidebar_title_primary": "#FFC634",
"sidebar_title_secondary": "#FFFFFF",
"sidebar_title_secondary_hover": "#FFFFFF",
"email_background": "#0E0E56",
"email_logo_background_panel": "#36367E",
"email_sub_text": "#FFFFFF",
"email_button_background": "#36367E",
"email_button_text": "#FFFFFF",
"portal_sidebar_button_background": "#F6F6F6",
"portal_sidebar_button_hover": "#FFFFFF",
"portal_sidebar_button_active": "#FFFFFF",
"portal_brand_title": "#323B4B",
"portal_brand_sub_title": "#828994",
"portal_sidebar_title": "#11151D",
"portal_sidebar_text": "#323B4B",
"portal_sidebar_text_hover": "#323B4B",
"portal_sidebar_text_active": "#323B4B",
"portal_sidebar_icon": "#828994",
"portal_sidebar_icon_hover": "#828994",
"portal_sidebar_icon_active": "#828994",
"portal_background": "#F6F6F6",
"portal_sidebar_account_title": "#11151D",
"portal_sidebar_account_email": "#828994",
"portal_sidebar_divider": "#E3E5E9",
"portal_dashboard_bg_one": "#EF4583",
"portal_dashboard_bg_two": "#FFC634",
"portal_sidebar_collapse_button": "#828994",
"portal_sidebar_collapse_button_hover": "#B3B9C4",
"portal_sidebar_user_select_background": "#F6F6F6",
"portal_sidebar_user_select_hover": "#F6F6F6",
"portal_sidebar_user_select_text": "#323B4B",
"portal_sidebar_user_select_text_hover": "#323B4B",
"portal_sidebar_user_select_border": "#EEEEEE",
"portal_sidebar_user_select_border_hover": "#828994"
},
"factfind_pdf_header_background": "#0E0E56",
"factfind_pdf_header_text": "#ffffff",
"factfind_pdf_logo": "https://api.plannrcrm.com/images/plannr.jpg",
"is_subscribed": true,
"keep_deleted_files_for": 30,
"tax": 17.5,
"month_end": 25,
"statement_frequency": "monthly",
"billing": {
"invoice_address_1": "Suite E, 5 The Briars",
"invoice_address_2": "Waterberry Drive",
"invoice_town_city": "Waterlooville",
"invoice_county": "Hampshire",
"invoice_postcode": "PO7 7YH",
"invoice_country": "United Kingdom",
"invoice_email": "gareth@codepotato.co.uk"
},
"ip_whitelist": [
"192.168.0.1",
"127.0.0.1"
],
"welcome_paragraph_html": "<h1>Welcome.</h1>",
"email_welcome_paragraph_html": "Welcome to Plannr!",
"show_fact_find_illustrations": true,
"cc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"bcc_email_addresses": [
"jack@example.com",
"jill@example.com"
],
"reply_to_email_address": "jack@example.com",
"mobile_app_support_number": "01234 567890",
"mobile_app_support_email": "support@example.com"
},
"account": {
"uuid": "c9275f85-1e2f-43ac-b01c-7bcacd457232",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"type": "client",
"role": "client",
"first_name": "Gareth",
"last_name": "Thompson",
"name": "Gareth Thompson",
"email": "gareth@codepotato.co.uk",
"photo_url": "https://eu.ui-avatars.com/api/?name=Gareth+Thompson"
},
"tags": {
"uuid": "e364f050-6872-4bbe-86ae-19b48d88dbca",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Mortgage",
"slug": "mortgage",
"colour": "#ef4582"
}
}
],
"parents": [
{
"uuid": "4652b5de-d36d-4778-bc90-098492d57ee8",
"created_at": "2026-10-30T16:30:03+00:00",
"updated_at": "2026-10-30T16:30:03+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "6c4852ae-fe2f-4f30-881c-d1e148e06438",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "595dd963-c914-4a8f-8c21-82753239415c",
"created_at": "2026-10-30T16:30:12+00:00",
"original_created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"uploaded_at": "2026-10-30T16:30:12+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-10-30T16:30:12+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/a8c4f2b2-8d7a-4a86-8916-f779ed5aec3a/download",
"preview_url": "https://api.plannrcrm.com/file/0cc15217-2a66-4fd5-9ba6-3f087d272ea0/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"ancestors": [
{
"uuid": "1776757b-2964-478f-abab-41a7ca87f7f4",
"created_at": "2026-10-30T16:30:03+00:00",
"updated_at": "2026-10-30T16:30:03+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "6c4852ae-fe2f-4f30-881c-d1e148e06438",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "595dd963-c914-4a8f-8c21-82753239415c",
"created_at": "2026-10-30T16:30:12+00:00",
"original_created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"uploaded_at": "2026-10-30T16:30:12+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-10-30T16:30:12+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/a8c4f2b2-8d7a-4a86-8916-f779ed5aec3a/download",
"preview_url": "https://api.plannrcrm.com/file/0cc15217-2a66-4fd5-9ba6-3f087d272ea0/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"children": [
{
"uuid": "aa9c6b44-3420-4df9-ae70-b68150dfe000",
"created_at": "2026-10-30T16:30:03+00:00",
"updated_at": "2026-10-30T16:30:03+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"participants": {
"uuid": "6c4852ae-fe2f-4f30-881c-d1e148e06438",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Gareth Thompson",
"write": true
},
"folders_count": 5,
"folders": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"files_count": 8,
"files": {
"uuid": "595dd963-c914-4a8f-8c21-82753239415c",
"created_at": "2026-10-30T16:30:12+00:00",
"original_created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"uploaded_at": "2026-10-30T16:30:12+00:00",
"status": "uploaded",
"filename": "Welcome to Plannr.pdf",
"name": "Welcome to Plannr",
"extension": "pdf",
"type": "type",
"size": "21691783",
"path": "Gareth Thompson/Subfolder/Welcome to Plannr.pdf",
"last_modified": "2026-10-30T16:30:12+00:00",
"progress": "100",
"download_url": "https://api.plannrcrm.com/file/a8c4f2b2-8d7a-4a86-8916-f779ed5aec3a/download",
"preview_url": "https://api.plannrcrm.com/file/0cc15217-2a66-4fd5-9ba6-3f087d272ea0/preview",
"folder_name": "folder 2",
"documentable_type": "account",
"documentable": "Object",
"navigator": {
"model_type": "account",
"model_uuid": null
}
},
"parents": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"ancestors": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"children": {
"uuid": "b8d6a125-f01d-4e78-a474-3ff40ba21596",
"created_at": "2026-10-30T16:30:12+00:00",
"updated_at": "2026-10-30T16:30:12+00:00",
"name": "Important Documents",
"slug": "important-documents",
"path": "Codepotato/Important Documents",
"clients_read": true,
"clients_write": true,
"show_client_permissions": true,
"is_system_folder": true,
"is_pseudo_folder": true,
"is_root_folder": true,
"documentable_type": "account",
"documentable_uuid": "account",
"documentable": "Object",
"participants_count": 3,
"folders_count": 5,
"files_count": 8,
"depth": 5,
"owned": false
},
"depth": 5,
"owned": false
}
],
"depth": 5,
"owned": false
}